.clear { display: block; }
#content {
    zoom:1;
}
#menu .i-mparent_current,#menu .i-mparentactive {
    background: none;
    margin-right: 0px;
}
#l-sidebar #menu li {
    list-style:  none;
    margin: 3px 0;
}
.button,
#header .search,
#header #cart form,
#l-sidebar #menu li.current_parent a, 
#l-sidebar #menu li.parent_active a,
#content #breadcrumbs,
#content .sections,
#content .paginator .current,
#header #mainmenu li.callback,
#header #mainmenu li.callback .form
{
    border-radius:3px;
    }
#header #mainmenu li.callback {
    margin-top: -7px;
}
#carousel-left ,#carousel-right {
    border-radius:45px;
}
#l-sidebar #menu ._active a{
    background: none;
    behavior:none;
    zoom:1;
}
.by-button .button {
    border-radius:3px;
    behavior:none;
}
#l-sidebar #menu li.child a {
    background: none;
    behavior:none;
}
.paginator {
    width: 300px;
    overflow: hidden;
    zoom:1;
}
#content .paginator .current{
    vertical-align: middle;
    line-height: 13px;
}
.paginator .i-next,.paginator .i-prev {
    background: none;
    font-size: 0;
}
#content #items-grid  {
    position: relative;
    zoom:1;
    overflow: hidden;
    width: 100%;
}
#content #items-grid .produce {
    display: inline;
    zoom:1;;
}
div.cnt,td.cnt {
    position: relative;
}
#items-grid div.cnt div.range {
    position: absolute;
    right:-2px;
    top:2px;
}
td.cnt div.range {
    position: absolute;
    right: -7px;
    top:7px;
}
.by-button {
    width: 84px;
    padding: 5px;
}
.by-button .button{
    padding: 5px 2px;
}
#content #top100-grid .produce,#content #new-grid .produce,#content #best-grid .produce {
    width: 255px;;
    position: relative;
    zoom:1;
    overflow: hidden;
}
#content #checkout-progress a,#content #checkout-progress span {
    z-index: expression(runtimeStyle.zIndex = 1, this.innerHTML =  "<div class='arrowBefore'></div>" + this.innerHTML + "<div class='arrowAfter'></div>");
}
#content #checkout-progress span,#content #checkout-progress a {
    position: relative;
    zoom:1;
    height: 16px;
}
#content #checkout-progress span div.arrowAfter {
    font-size: 0;
    line-height: 0;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    border-left: 9px solid #d1d5de;
    background: transparent;
    filter:progid:DXImageTransform.Microsoft.Chroma(color=#4b515d);
    position: absolute;
    top: -1px;
    right: -9px;
}
#content #checkout-progress span div.arrowBefore {
    font-size: 0;
    line-height: 0;
    background: transparent;
    border-top: 13px solid #d1d5de;
    border-bottom: 13px solid #d1d5de;
    border-left: 9px solid transparent;
    filter:progid:DXImageTransform.Microsoft.Chroma(color=#4b515d);
    position: absolute;
    top: 0;
    left: -9px;
}
#content #checkout-progress a div.arrowAfter {
    font-size: 0;
    line-height: 0;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    border-left: 9px solid #b62933;
    background: transparent;
    filter:progid:DXImageTransform.Microsoft.Chroma(color=#fff);
    position: absolute;
    top: -1px;
    right: -9px;
}
#content #checkout-progress a div.arrowBefore {
    font-size: 0;
    line-height: 0;
    background: transparent;
    border-top: 13px solid #b62933;
    border-bottom: 13px solid #b62933;
    border-left: 9px solid transparent;
    filter:progid:DXImageTransform.Microsoft.Chroma(color=#fff);
    position: absolute;
    top: -1px;
    right: -9px;
}
.login-form .button {
    background: none;
    behavior:none;
}
#filials h4 {
    height: 14px;
}
#filials .rus {
    background-position: 0 0;
}
#filials .bel {
    background-position: 0 -35px;
}
#filials .ua {
    background-position: 0 -16px;
}

#menu .i-mcurrent {
    height: 7px;
    margin: 0 3px 1px 0;
    width: 5px;
    padding: 0;
    font-size:0;
    zoom:1;
    position: relative;
}
#menu .i-mcurrent {
    background-position: -30px -88px;
}
.header .search,.header .search form {
    height: 24px !important;
}
.header .search-input {
    margin: 0;
}
.header .search input {
    left: 0px;
    width:  100%;
    position: absolute;
    margin: 0;
    height: 17px;
    font-size: 12px !important;
    line-height: 14px !important;
}
.search button{
    width: 62px !important;
    height: 24px !important;
    overflow: hidden;
}
.icons {
    display: inline;
    zoom:1;
}
#mainmenu li{
    margin: 0 5px;
    list-style: none;
    display: inline;
    zoom:1;
}
#mainmenu li.item a {
    margin-left: 0;
}
#content #items-grid .produce {
    display: inline;
    zoom:1;
}
.dropdown {
    zoom: 1;
}
.open .dropdown-menu{
    display: block;
    width: 200px;
}
.dropdown-menu a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
}

.dropdown .caret {
    font-size:1px;
    line-height: 1px;
    height:2px;
    background:none;
    background-color:#292929;
    color:#292929;
}